Subject: Re: [dispatch] DISPATCH agenda @ IETF-104

From: Cullen Jennings <[email-masked]>
Date: Wed, 17 Apr 2019 07:01:54 -0600

My view is the mailing list archives tend to survive pretty well as an archive and other things less so. So if when an agenda gets done in Wiki it also gets cut and pasted to an email to the list, that’s great. I will point out the email also works way better for people in low bandwidth universities in Africa. 

On the topic of drafts older than 6 months - absolutely they are critical for prior art but clearly they easy to find on internet. I have no idea what IETF even means by they expire in 6 months. I can not think of *any* way in which you say they expire - people read them, quote them, implement them etc long after 6 months. 

> On Mar 21, 2019, at 9:18 AM, Mary Barnes <[email-masked]> wrote:
> 
> So, where do you propose we store all this information for archival?
> 
> This really comes down to an earlier discussion on one of the other general lists that a lot of history is lost.  That wiki is the history of what happened to all the work items since we started DISPATCH.  Yes, we have minutes, etc. but that doesn't give you the complete picture as a lot of things happen actually NOT on public lists - e.g., the AD sponsored documents go off and discussions are between AD and authors, when WGs are chartered, there's a lot of out of band discussion, etc.   Do you propose that all those discussions happen on the mailing list for archival? 
> 
> Can we add a page to the datatracker for each WG so that we can store information like this?   The only other thing I can think of is that we just post it periodically on the mailing list if you want guaranteed archival.  
> 
> Regards,
> Mary.
> 
> On Thu, Mar 21, 2019 at 10:00 AM Cullen Jennings <[email-masked] <mailto:[email-masked]>> wrote:
> 
> I’m reading this on a plane and don’t have access to the WIKI, and 10 years from now when I am trying to find prior are for a patent trial, all the content of the Wiki will not be archived. 
> 
> 
> > On Mar 19, 2019, at 4:35 PM, Martin Thomson <[email-masked] <mailto:[email-masked]>> wrote:
> > 
> > I agree with Martin. I don't know how to find these documents. Where is the wiki?
> > 
> > The URL is the answer.
> > 
> > On Thu, Mar 14, 2019, at 16:16, Martin J. Dürst wrote:
> >> Hello everybody,
> >> 
> >> On 2019/03/14 02:13, Mary Barnes wrote:
> >>> Hi all,
> >>> 
> >>> We have uploaded a preliminary agenda for DISPATCH:
> >> 
> >> Thanks for putting this together.
> >> 
> >>> https://datatracker.ietf.org/meeting/materials/ <https://datatracker.ietf.org/meeting/materials/>
> >> 
> >> This may be just an oversight, but in general, I very much prefer to 
> >> have the agenda (and other, similarly short stuff) inline in my inbox. 
> >> That saves me (and everybody else) a click (or two, plus some on-page 
> >> search time, this time). Of course it can change later, but we all know 
> >> that.
> >> 
> >> The actual agenda is at
> >> https://datatracker.ietf.org/meeting/104/materials/agenda-104-dispatch-00 <https://datatracker.ietf.org/meeting/104/materials/agenda-104-dispatch-00>. 
> >> In the future, precise links would be appreciated.
> >> 
> >> The agenda currently reads as follows:
> >> 
> >> # Draft Agenda Dispatch @IETF-104 - v1
> >> 
> >> DISPATCH Meeting
> >> -------------------
> >> 
> >> # Status and agenda bash - Chairs (10 min)
> >> 
> >> # Relay User Machine (RUM) - Brian Rosen (20 min)
> >> 
> >> # JSON Contact - Bron Gondwana (20 min)
> >> 
> >> # Web Packaging - Jeffrey Yasskin (20 min)
> >> 
> >> Note: see DISPATCH wiki for additional links to materials
> >> 
> >> 
> >> ART AREA Meeting
> >> -------------------
> >> 
> >> # Bofs and meetings of interest - ADs (5 min)
> >> 
> >> # JSON Canonicalization Scheme (JCS) - Anders Rundgren (20)
> >>   Document: draft-rundgren-json-canonicalization-scheme
> >> 
> >> # AOB
> >> 
> >> 
> >>> Regards,
> >>> Mary.
> >>> DISPATCH WG co-chair
> >>> 
> >>> ---------- Forwarded message ---------
> >>> From: Mary Barnes <[email-masked] <mailto:mary.ietf.barnes@gmail..com>>
> >>> Date: Thu, Mar 7, 2019 at 9:59 AM
> >>> Subject: Topics for DISPATCH @ IETF-104
> >>> To: DISPATCH <[email-masked] <mailto:[email-masked]>>
> >>> Cc: ART ADs <[email-masked] <mailto:[email-masked]>>, dispatch chairs <[email-masked] <mailto:[email-masked]>>
> >>> 
> >>> 
> >>> Hi all,
> >>> 
> >>> The wiki has been updated with the topics that have been agreed to be
> >>> discussed at IETF-104:  https://trac.ietf.org/trac/dispatch/wiki/WikiStart <https://trac.ietf.org/trac/dispatch/wiki/WikiStart>
> >>> 
> >>> The proposal for moving forward draft-dold-payto is still being discussed
> >>> amongst ADS/chairs as is the JSON Canonicalization that had been proposed
> >>> as a BoF in the SEC Area, but was not approved.
> >>> 
> >>> We will post any updates to the wiki and will post an agenda shortly.
> >>> 
> >>> As a reminder, if you are submitting drafts for discussion in the dispatch
> >>> working group following the standard convention of including the WG name in
> >>> the draft name (i.e., draft-<name>-dispatch-blah-blah)  makes it *much*
> >>> easier for me as chair to make sure I have the right documents identified
> >>> on the wiki and on the agenda.   The tool will allow you to indicate that
> >>> the document with the new name replaces the document with the old name if
> >>> that's a concern.
> >>> 
> >>> Regards,
> >>> Mary
> >>> DISPATCH WG co-chair
> >>> 
> >> _______________________________________________
> >> dispatch mailing list
> >> [email-masked] <mailto:[email-masked]>
> >> https://www.ietf.org/mailman/listinfo/dispatch <https://www.ietf.org/mailman/listinfo/dispatch>
> >> 
> > 
> > _______________________________________________
> > dispatch mailing list
> > [email-masked] <mailto:[email-masked]>
> > https://www.ietf.org/mailman/listinfo/dispatch <https://www.ietf.org/mailman/listinfo/dispatch>
> 
> _______________________________________________
> dispatch mailing list
> [email-masked] <mailto:[email-masked]>
> https://www.ietf.org/mailman/listinfo/dispatch <https://www.ietf.org/mailman/listinfo/dispatch>
> _______________________________________________
> dispatch mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dispatch